Groovy 1.7.0

## org.codehaus.groovy.util
Class DoubleKeyHashMap.Entry

    java.lang.Object
      org.codehaus.groovy.util.DoubleKeyHashMap.Entry

    class DoubleKeyHashMap.Entry

Field Summary
`Object` | `key1`
`Object` | `key2`

Constructor Summary
`DoubleKeyHashMap.Entry()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### key1

    Object key1

### key2

    Object key2

Constructor Detail

### DoubleKeyHashMap.Entry

    DoubleKeyHashMap.Entry()

Copyright © 2003-2009 The Codehaus. All rights reserved.